主业iOS/PHP,副业啥都玩,QQ:705719110,欢迎来撩!

mac 修改PHP环境变量

PHP开发 随风 702℃ 0评论

mac下使用composer的时候竟然报php版本过低,使用 php -v 一查看,原来 mac系统本身自带的php版本是 5.5 的,有点老了,那好解决,直接把环境变量改成我们现在使用的php版本即可。

在这个文件中添加下面这句

然后 :wq 保存退出,

让这个配置生效,我们再来查看一下 php 版本

这次就是我们使用的php版本了。

转载请注明:怼码人生 » mac 修改PHP环境变量

喜欢 (0)
发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址